Kies Problem???

Dieses Thema im Forum "Samsung Kies / SmartSwitch - Probleme und Lösungen" wurde erstellt von Keiko, 26.08.2011.

  1. Keiko, 26.08.2011 #1
    Keiko

    Keiko Threadstarter Neuer Benutzer

    Beiträge:
    9
    Erhaltene Danke:
    0
    Registriert seit:
    26.08.2011
    Hi,

    "ich habe ein Problem" ist sicher ein voll seltener satz hier ^^
    Ne aber ernst ma jetzt ich habn Problem xD

    ALSO ich hatte 2.2.1 Froyo drauf und wolte über KIES 2.0 Updaten, auf 2.3.3, ABER es kam IMMER "Für ihr gerät ist zurzeit keine aktualiesierung verfügbar" also habe ich gedowngradet auf 2.1 update 1 also

    PDA: JF3
    PHONE: JF3
    CSC: JF3 (VIA)

    Es kommt aber immer noch das ich nicht Updaten kann ._.

    kp an was das liegt, verstehe auch das JF3 (VIA) nicht, solte es nicht DBT oder so sein?

    Das Handy ist von O2, aber ich denke ma das ist KIES egal, oder?

    Würde mcih sehr über hilfe freun, das mir jemand vlt ein packet Posten könnte was ich mit ODIN Flashen könnt um danach ganz normal via KIES auf 2.3.3 updaten kann, das müsste doch gehn?

    Mfg Keiko :biggrin::w00t00:
     
  2. frank_m, 26.08.2011 #2
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    ProduktCode VIA ist ok, das ist O2. Aber Kies aktualisiert natürlich nur, solange die installierten Versionen exakt einer offiziellen Firmware entsprechen.
     
    Keiko bedankt sich.
  3. Keiko, 26.08.2011 #3
    Keiko

    Keiko Threadstarter Neuer Benutzer

    Beiträge:
    9
    Erhaltene Danke:
    0
    Registriert seit:
    26.08.2011
    Okay~ ihr seid ja schnell O.o/
    Danke erstma ^^

    Also~ was heisst das für mich? Wie bekomme ich eine exakte offizielle FW rauf, so das ich mit KIES normal Updaten kann? :3
     
  4. frank_m, 26.08.2011 #4
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Mit Odin. Offizielle VIA Firmware Versionen finden sich garantiert im Forum. Beachte, dass PDA, Modem und CSC allesamt präzise stimmen müssen.
     
  5. Keiko, 26.08.2011 #5
    Keiko

    Keiko Threadstarter Neuer Benutzer

    Beiträge:
    9
    Erhaltene Danke:
    0
    Registriert seit:
    26.08.2011
    Oki danke, ich guck ma :3
    Vlt findest du ja auch was? ^-^
    Aber ich guck auch erstma selber xD

    Obwohl ich net genau weiss auf wa sich achten muss, weil das JF3 wa angeblich Original also alles in den Packet und alles als Downgrade fürs neue Updaten über KIES, aber das funktionirte so nicht :glare:

    EDIT: hab nochmal mit *#1234# geguckt habe genau:

    PDA: I9000XXJF3
    PHONE:I9000XXJF3
    CSC:I9000OXAJF3 (kp ob es da auch ne I9000XXJF3 giebt und ob es auch eine I9000XXJF3 sein muss, kp O.o)

    EDIT2: unter Telefoninfo--> Buildnummer steht "ECLAIR"
     
    Zuletzt bearbeitet: 26.08.2011
  6. once upon a time, 26.08.2011 #6
    once upon a time

    once upon a time Android-Guru

    Beiträge:
    2,544
    Erhaltene Danke:
    559
    Registriert seit:
    28.01.2011
    Hallo,

    Deine aktuelle Firmware hat eine Multi-CSC (OXA), daher kein Update-Angebot durch Kies.

    Wenn Du über den 3-Tasten-Griff in den Download-Modus kommst (Vol.down -> Home-Taste -> Powertaste gleichzeitig betätigen), hast Du die Möglichkeit Dein SGS mit der Software Odin auf die offizielle, deutsche Gingerbread-Version zu flashen!

    Bitte lesen: [Sehr Wichtig] Unbedingt lesen! SGS FAQ

    Odin: Download Odin All in One inkl. PIT FILE

    Dann nach dieser Anleitung vorgehen: [Firmware][2.3.3][17.05.2011] I9000XXJVI - ODIN / KIES (Offizielles Update 2.3.3)
    Du benötigst die Version mit Bootloader, flashe bitte mit 512Pit und Re-Partition!

    Bitte nach dem Flashen einen Wipe durchführen!

    Keine Angst, hier kannst Du Dir ein YouTube-Video mit dem Flashvorgang unter Odin anschauen:
    http://www.android-hilfe.de/1572310-post1.html

    Wünsche gutes gelingen, Fragen zum Flashen mit Odin bitte im Thread der Firmware stellen!

    Gruß

    Klaus
     
    Keiko bedankt sich.
  7. frank_m, 26.08.2011 #7
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Also wenn es eine offizielle Version war, dann gibt es natürlich auch mit OXA CSCs Updates durch Kies. Die erste offizielle deutsche brandingfreie Firmwares fürs i9000 war auch OXA. Erst später wurde ein dedizierter DBT Code eingeführt. Fürs Galaxy Tab gibt es bis heute keine dedizierte DBT Firmware, ist alles OXA.
    Der TE möchte aber eine Firmware mit VIA Branding, um offiziell über Kies aktualisieren zu können. Da hilft die Anleitung an sich vielleicht weiter, aber nicht die Version, die dort verlinkt ist.
     
    Keiko bedankt sich.
  8. Keiko, 26.08.2011 #8
    Keiko

    Keiko Threadstarter Neuer Benutzer

    Beiträge:
    9
    Erhaltene Danke:
    0
    Registriert seit:
    26.08.2011
    soooo danke erstma ihr beiden, hab mir jetzt 2.3.3 aus deine links installiert, die version mit Bootloader, re-partition, 512Pit, nach Flash auch Wipe.
    so unter Telefoninfo steht nun:

    FW: 2.3.3
    Basisbandversion: I9000XXJVO
    Buildnummer: GINGERBREAD.XWJVI

    unter *#1234#:

    PDA: I9000XWJVI
    PHONE: I9000XXJVO
    CSC: I9000DBTJV2
    Build Info: Tue May 17 14:17:45 KST 2011

    unter *2767*4387264636#:

    SELLOUT SMS
    [1] Sellout SMS : OFF
    [2] PCode:GT-I9000HKDDBT
    [3] Mode : Test

    Über KIES 2.0:

    Aktuelle Firmware-Version : PDA:JVI / PHONE:JVO / CSC:JV2 (VIA)

    Für Ihr Gerät ist zurzeit keine Aktualisierung verfügbar.Sooooo~ stimmt das nun alles so das ich bald über KIES 2.0 auf 2.3.4 Updaten kann, wenn das kommt? Oder stimmt was an mein Handy noch nicht? Isn 02 Handy O.o

    Mfg Keiko
     
  9. frank_m, 26.08.2011 #9
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Mit der Version bekommst du über Kies die 2.3.4, sobald sie veröffentlicht ist.
     
  10. Keiko, 26.08.2011 #10
    Keiko

    Keiko Threadstarter Neuer Benutzer

    Beiträge:
    9
    Erhaltene Danke:
    0
    Registriert seit:
    26.08.2011
    Oki vielen dank :3
    ABER ma ne frage müsste Kies mir nicht sagen das ich bereits die Aktuelste version drauf habe und zur zeit kein update möglich ist?
    Weil der sagt ja nur das es für mein gerät kein Update giebt, was ja auch klar ist, weil ich die neueste drauf habe, ABER das hatd er mir auch bei 2.1 gesagt :/

    Oder lag das an der CSC?

    Also so wie es jetzt ist würde es 100% Updaten bei ner neuen FW? Passt alles zum O2 Handy? :3

    Frag nur weil ich auch keine O2 spezialen Apps drauf hab (was ich nets chlecht finde) dachte nur das es KIES vlt stöhrt oder so, kp O.o
     
  11. frank_m, 26.08.2011 #11
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Das wirst du erst sehen, wenn es so weit ist.
     
  12. Keiko, 26.08.2011 #12
    Keiko

    Keiko Threadstarter Neuer Benutzer

    Beiträge:
    9
    Erhaltene Danke:
    0
    Registriert seit:
    26.08.2011
    und wenns nicht geht, was könnt falsch sein? ich meine aus den daten die ich gepostet habe müsstet ihr Pros ja sehn, ob alles 100% sauber is, oder? ^^
     
  13. frank_m, 26.08.2011 #13
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Die Daten sind ok. Aber Kies braucht auch sonst eine saubere Umgebung. Es muss ordentlich installiert sein, die Treiber müssen passen, Internetzugang, ...
    Sieh dir die KIES FAQ an.
     

Diese Seite empfehlen